@charset "utf-8";
/* 
Stylesheet create by James Coulter for updated product design, layout and architecture,
*/

/* this is to prevent the centered boxes on the productJumpLinks from creating a horizontal scroll bar */
div.secondaryContent { overflow: hidden; }

/* Product Category */
div.productList { display: block; width: 520px; clear: both; float: left; }
div.productList h4 { margin: 0px; padding: 10px 0px 3px 0px; }
div.productList div.productNav { float: right; display: block; width: 150px; }
div.productList div.productDetail { float: left; display: block; width: 360px; }
div.productList div.productDetail p { margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }
div.productListTwo { display: block; width: 520px; clear: both; float: left; padding: 10px 0px 10px 0px; }
div.productListTwo h4 { margin: 0px; padding: 0px 0px 3px 0px; }
div.productListTwo p { margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; }
div.productListTwo p a.button, div.productList p a.button, div.productListMore p a.button { margin: 0px 15px 0px 0px; } /* Add to main stylesheet */

/* Product Index - Feature list */
div.productFeatureList { padding: 10px 0px 15px 0px; }
div.productFeatureList h4 { margin-top: 0px; }
div.productFeatureList ul { margin: 0px 0px 0px 0px; font-size: 90%; }
div.productFeatureList li { float: none!important; width: auto!important; padding-bottom: 5px; line-height: 1.2em; }
div.productFeatureList p { margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px; }

/* Features - Product list */
div.productListMore { padding: 30px 0px 20px 0px; }
div.productListMore h3 { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
div.productListMore h4 { margin: 0px 0px 0px 0px; padding: 20px 0px 5px 0px; }
div.productListMore p { margin-bottom: 10px }




/* Product Overview - platforms */
ul.productPlatforms { }
ul.productPlatforms li.hardware { }
ul.productPlatforms li.software { }
ul.productPlatforms li.virtual { }

/* Product Overview - CTAs */
.marquee div div div p { height: 25px; padding: 5px 0px 5px 0px; margin-bottom: 10px; }

/* Toggler changes - Features + Technical Details */
.toggler { 
	font-weight:normal; 
	/* height:auto; line-height:1.2em;  */ /* JM - commented out because IE is bad.  */
	margin:-10px 0px 14px 0px; 
	font-size:80%; 
	color:#065AA4; } /* Add to main stylesheet */
/* JM - commented out because they're not needed */
/* .toggler-opened:hover { font-weight:normal; line-height:1.2em; font-size:80%; color:#065AA4; } */ /* Add to main stylesheet */
/* .toggler-closed:hover { font-weight:normal; line-height:1.2em; font-size:80%; color:#065AA4; } */ /* Add to main stylesheet */


.secondaryContent h2 { padding: 30px 0px 0px 0px; }
.secondaryContent h2:first-child { padding: 0px 0px 0px 0px; }

.marquee { padding-bottom: 0px!important; }

/* JM - modified these to accommodate the images in the jumplinks
div.productJumpLinks { margin: 0px 0px 0px 0px; }
div.productJumpLinks ul { margin: 0px 0px 0px 0px; }
div.productJumpLinks ul li { display:inline; padding: 0px 0px 0px 10px; font-size:75%; } */

div.productJumpLinks { margin: 0px 0px 20px 0px; float: left; position: relative; left: 50%; }
div.productJumpLinks ul { margin: 0px 0px 0px 0px; position: relative; left: -50%; }
div.productJumpLinks ul li { padding: 0px 5px 0px 5px; float: left; font-size: 75%; text-align: center; }
div.productJumpLinks li a { width: 110px; text-align: center; display: block; }
div.productJumpLinks li a img { padding-bottom: 2px; }

p.productJumpLinkTop { text-align: right; border-bottom: 1px solid #E4E4E4; padding: 0px 0px 10px 0px; margin: 0px; } 

.productPlatformFree { margin-top:15px; padding-left: 45px; background:url('/medialibrary/11E0BEFCB0F746C192052D0884E1A83E.ashx') no-repeat; }
.productPlatformEnterprise { margin-top:15px; padding-left: 45px; background:url('/medialibrary/ADA7270A3FA04834B4982F9F7AD729D4.ashx') no-repeat; }
.productPlatformHardware { margin-top:15px; padding-left: 45px; background:url('/medialibrary/1B34181665DE49298F9A79B66CCE254F.ashx') no-repeat; }
.productPlatformVirtual { margin-top:15px; padding-left: 45px; background:url('/medialibrary/67A19453B1D247CA845F1602C390FAE8.ashx') no-repeat; }
.productPlatformSoftware { margin-top:15px; padding-left: 45px; background:url('/medialibrary/524439A9E56946B0A27EF3E03D7DA5E5.ashx') no-repeat; }
.productPlatformCloud { margin-top:15px; padding-left: 45px; background:url('/medialibrary/0B68FB4F951A4048A5B4BF830E02224D.ashx') no-repeat; }

.compare { margin-top: 15px; }

/* Technical Details */
.secondaryContent table th { text-align: center;  }

/* Licensing */
table.productLicensing { border-top: none; margin: 0px 0px 20px 0px; }
table.productLicensing td img { display:block; }
tr.productModules { }
tr.productModules th { font-weight:bold; }
tr.productModuleGroups td { vertical-align: bottom; border-left: none; border-top: 1px solid #EEEEEE; text-align: center; }
tr.productModuleGroups td.productFeaturesTitle { text-align: left; border-top: none; }
tr.productModuleGroups td.productFeaturesTitle h3 { font-size: 165%; }

table.productLicensing td img { display: inline; margin-left: 48%; }





